class CreateFileTunelSends < ActiveRecord::Migration[6.0]
  def change
    create_table :file_tunel_sends do |t|
      t.references :file_tunel, foreign_key: true
      t.string :token
      t.string :email
      t.integer :download_times, :default => 0
      t.boolean :enabled, :default => true
      t.datetime :send_at
      t.boolean :read, :default => false
      t.string :mj_token

      t.timestamps
    end
  end
end
